<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        echo password_hash('password123', PASSWORD_DEFAULT);
        return view('frontend/home');
    }
    public function hash()
{
    echo password_hash('admin123', PASSWORD_DEFAULT);
}

}
